<?php
// --- CONFIGURACIÓN DE LA BASE DE DATOS ---
define('DB_HOST', 'localhost');
define('DB_NAME', 'orozdesign_LocalCRMToolKit');
define('DB_USER', 'orozdesign_ClientsCRMToolKit');
define('DB_PASS', 'a_0gHC(DXmdZTG&?W7');
define('DB_CHARSET', 'utf8mb4');

// -- Configuracion De APIs --
define('GEMINI_API_KEY', 'AIzaSyC62T6t6R2i46tJWa_f9fD9cD_pJRK4i14');
define('GEMINI_MODEL', 'gemini-2.5-flash'); 
?>